Loading...
Searching...
No Matches
doc_render_font_weight Class Reference

## Detailed Description

  The attribute "font-weight" is used to specify whether the text is to be "normal" or "bold". If omitted, the text may be rendered in either way. In the SBML Level 3 Version 1 Render specification, the following are the allowable values for "font-weight":

  - `"bold"`, darker and/or thicker than normal print.

  - `"normal"`, the typical print weight; lighter and/or thinner than "bold".